:root {
    --margin-inline: 20px;
    --inter-font: Inter, sans-serif;
    --lato-font: Roboto, sans-serif; 
}

.main-title {
    font-size: 16px;
    font-family: var(--lato-font);
    color: #1a2745;
    font-weight: 500;
    margin-inline: var(--margin-inline);
}

body {
    font-family: var(--inter-font);
}

.policy-container {
    margin: 10px var(--margin-inline);
}

.policy-container .expanded .collapsed-img {
    display: none;
}

.policy-container .collapsed .expanded-img {
    display: none;
}

.policy-container .accordion-header {
    padding: 10px;
    border: 1px solid #1a2745;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
}

.policy-container .accordion-header:nth-child(n+2) {
    margin-top: 10px;
}

.policy-container .accordion-content {
    transition-property: height, opacity;
    transition-duration: 300ms;
    transition-timing-function: ease;
    padding-top: 10px;
    overflow: hidden;
}

.policy-container .accordion-content h2 {
    font-family: var(--lato-font);
    font-size: 16px;
    font-weight: 600;
    color: #000;
}

.policy-container .accordion-content h3 {
    margin-left: 12px;
    font-family: var(--lato-font);
    font-size: 12px;
    font-weight: 600;
}

.policy-container .accordion-content .content {
    margin-left: 34px;
}

.hotline {
    margin-inline: var(--margin-inline);
    overflow: hidden;
    border-radius: 10px;
}

.policy-left-side {
    display: none;
}

@media (min-width: 768px) {
    :root {
        --margin-inline: 60px;
    }
}

@media (min-width: 1280px) {
    :root {
        --margin-inline: 240px;
    }

    .policy-container .accordion-header {
        display: none;
    }

    .policy-container {
        display: flex;
    }

    .policy-left-side {
        display: flex;
        flex-direction: column;
        gap: 15px;
        flex-basis: 25%;
    }

    .policy-right-side {
        flex-basis: 75%;
        padding-left: 80px;
    }

    .main-title {
        font-size: 24px;
        font-weight: 600;
        margin-bottom: 25px;
        margin-top: 50px;
    }
    .index-link {
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-items: center;
        padding: 10px;
        border: 1px solid #333333;
        border-radius: 5px;
        cursor: pointer;
        user-select: none;
    }
    .policy-container .accordion-content h2 {
        font-size: 20px;
    }
    .policy-container .accordion-content h3 {
        font-size: 16px;
        margin-top: 16px;
    }
    .policy-container .accordion-content .content {
        font-size: 16px;
    }
}
